# Copyright (C) 2019 Elegant Themes
# This file is distributed under the GPLv2 or later.
msgid ""
msgstr ""
"Project-Id-Version: Divi Builder 2.22.7\n"
"Report-Msgid-Bugs-To: https://www.elegantthemes.com/members-area/help/\n"
"POT-Creation-Date: 2019-05-08 09:20:56+00:00\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2019-MO-DA HO:MI+ZONE\n"
"Last-Translator: Elegant Themes\n"
"Language-Team: Elegant Themes\n"
"Language: sk\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-Country: United States\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: "
"__;_e;_x:1,2c;_ex:1,2c;_n:1,2;_nx:1,2,4c;_n_noop:1,2;_nx_noop:1,2,3c;esc_attr__"
";esc_html__;esc_attr_e;esc_html_e;esc_attr_x:1,2c;esc_html_x:1,2c;\n"
"X-Poedit-Basepath: ../\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-Bookmarks: \n"
"X-Textdomain-Support: yes\n"
"X-Generator: grunt-wp-i18n 1.0.3\n"

#: dashboard/dashboard.php:37
msgid "Save Changes"
msgstr "Uložiť zmeny"

#: dashboard/dashboard.php:1006 dashboard/dashboard.php:1483
msgid "Enabled"
msgstr "povolené"

#: dashboard/dashboard.php:1007 dashboard/dashboard.php:1484
msgid "Disabled"
msgstr "invalidný"

#: dashboard/dashboard.php:1394 divi-builder.php:228
msgid "Re-Authorize"
msgstr "Re autorizáciu"

#: dashboard/dashboard.php:1548
msgid ""
"You can either export your %1$s Settings or import settings from another install "
"of %1$s below."
msgstr ""
"Nastavenia služby %1$s alebo nastavenia importu môžete exportovať z inej "
"inštalácie %1$s nižšie."

#: dashboard/dashboard.php:1549
msgid "Export %1$s Settings"
msgstr "Exportovať nastavenia %1$s"

#: dashboard/includes/options.php:10
msgid "Updates"
msgstr "aktualizácie"

#: dashboard/includes/options.php:16
msgid "API Settings"
msgstr "Nastavenia rozhrania API"

#: dashboard/includes/options.php:45
msgid "Enable Updates"
msgstr "Povoliť aktualizácie"

#: dashboard/includes/options.php:46
msgid ""
"Keeping your plugins updated is important. To %1$s for the Divi Builder, you must "
"first authenticate your Elegant Themes account by inputting your account Username "
"and API Key below. Your username is the same username you use when logging into "
"your Elegant Themes account, and your API Key can be found by logging into your "
"account and navigating to the Account > API Key page."
msgstr ""
"Dôležité je, aby ste aktualizovali svoje pluginy. Ak chcete pre službu Divi "
"Builder vytvoriť účet %1$s, musíte najprv overiť svoj účet Elegant Themes zadaním "
"svojho používateľského mena a kľúča API nižšie. Vaše používateľské meno je "
"rovnaké používateľské meno, ktoré používate pri prihlásení do účtu Elegantné "
"motívy, a kľúč API môžete nájsť prihlásením sa na svoj účet a navigáciou na "
"stránku Účet> Kľúč kľúčov API."

#: dashboard/includes/options.php:49
msgid "enable updates"
msgstr "povoliť aktualizácie"

#: dashboard/includes/options.php:59
msgid "Username:"
msgstr "Užívateľské meno:"

#: dashboard/includes/options.php:64
msgid "Please enter your ElegantThemes.com username"
msgstr "Zadajte svoje používateľské meno pre službu ElegantThemes.com"

#: dashboard/includes/options.php:71
msgid "API Key:"
msgstr "Kľúč rozhrania API:"

#: dashboard/includes/options.php:76
msgid "Enter your %1$s here."
msgstr "Tu zadajte svoj %1$s."

#: dashboard/includes/options.php:79
msgid "Elegant Themes API Key"
msgstr "Elegantný Téma API kľúč"

#: dashboard/includes/options.php:96
msgid "Google API"
msgstr "Google API"

#: dashboard/includes/options.php:103
msgid "Google API Key:"
msgstr "Kľúč rozhrania Google API:"

#: dashboard/includes/options.php:108
msgid ""
"The Maps module uses the Google Maps API and requires a valid Google API Key to "
"function. Before using the map module, please make sure you have added your API "
"key here. Learn more about how to create your Google API Key <a target=\"_blank\" "
"href=\"%1$s\">here</a>."
msgstr ""
"Modul Mapy používa rozhranie služby Mapy Google a vyžaduje funkčný kľúč Google "
"API. Pred použitím modulu mapy sa uistite, že ste sem pridali svoj kľúč API. "
"Prečítajte si viac o tom, ako vytvoriť svoj kľúč API Google <a target=\"_blank\" "
"href=\"%1$s\">tu</a> ."

#: dashboard/includes/options.php:115
msgid "Enqueue Google Maps Script"
msgstr "Skript aplikácie Mapy Google"

#: dashboard/includes/options.php:119
msgid ""
"Disable this option to remove the Google Maps API script from your Divi Builder "
"Pages. This may improve compatibility with third party plugins that also enqueue "
"this script. Please Note: Modules that rely on the Google Maps API in order to "
"function properly, such as the Maps and Fullwidth Maps Modules, will still be "
"available but will not function while this option is disabled (unless you "
"manually add Google Maps API script)."
msgstr ""
"Vypnite túto možnosť, ak chcete odstrániť skript API služby Mapy Google zo "
"stránok Divi Builder. To môže zlepšiť kompatibilitu s pluginmi tretích strán, "
"ktoré tiež obsahujú tento skript. Poznámka: Moduly, ktoré sú založené na rozhraní "
"API služby Mapy Google, aby mohli správne fungovať, napríklad moduly Mapy a Mapy "
"s plnou šírkou, budú stále k dispozícii, ale nebudú fungovať, kým je táto možnosť "
"zakázaná (ak manuálne nepridáte skript služby Mapy Google)."

#: dashboard/includes/options.php:126
msgid "Use Google Fonts"
msgstr "Použite písma Google"

#: dashboard/includes/options.php:130
msgid "Disable this option to remove the Google Fonts from your Divi Builder Pages."
msgstr "Vypnite túto možnosť, ak chcete odstrániť písma Google zo stránok Divi Builder."

#: dashboard/includes/options.php:145 dashboard/includes/options.php:154
#: dashboard/includes/options.php:155 dashboard/includes/options.php:200
msgid "Minify and Combine Javascript Files"
msgstr "Zlučovať a kombinovať súbory Javascript"

#: dashboard/includes/options.php:150 dashboard/includes/options.php:173
msgid "On"
msgstr "na"

#: dashboard/includes/options.php:151 dashboard/includes/options.php:174
msgid "Off"
msgstr "preč"

#: dashboard/includes/options.php:159
msgid ""
"Divi Builder uses uncombined and unminified script because \"SCRIPT_DEBUG\" "
"constant on wp-config.php has been set to \"true\". Other plugin can enforce Divi "
"Builder to use uncombined and unminified scripts by filtering "
"\"et_load_unminified_scripts\" filter as well."
msgstr ""
"Divi Builder používa nekombinovaný a unminified skript, pretože \"SCRIPT_DEBUG\" "
"konštanta na wp-config.php bola nastavená na \"true\". Iný plugin môže vynútiť "
"Divi Builder, aby používal nekombinované a unminified skripty filtrovaním "
"\"et_load_unminified_scripts\" filtra rovnako."

#: dashboard/includes/options.php:161
msgid "Use combined and minified javascript file for faster page load."
msgstr ""
"Použite kombinovaný a minifikovaný súbor javascript pre rýchlejšie načítanie "
"stránky."

#: dashboard/includes/options.php:168 dashboard/includes/options.php:177
#: dashboard/includes/options.php:178 dashboard/includes/options.php:205
msgid "Minify and Combine CSS Files"
msgstr "Zosúladiť a kombinovať súbory CSS"

#: dashboard/includes/options.php:182
msgid ""
"Divi Builder uses uncombined and unminified style because \"SCRIPT_DEBUG\" "
"constant on wp-config.php has been set to \"true\". Other plugin can enforce Divi "
"Builder to use uncombined and unminified styles by filtering "
"\"et_load_unminified_styles\" filter as well."
msgstr ""
"Divi Builder používa nekombinovaný a unminified štýl, pretože \"SCRIPT_DEBUG\" "
"konštanta na wp-config.php bola nastavená na \"true\". Iný plugin môže vynútiť "
"Divi Builder na použitie nekombinovaných a unminified štýlov pomocou filtrovania "
"\"et_load_unminified_styles\" filter rovnako."

#: dashboard/includes/options.php:184
msgid "Use combined and minified CSS file for faster page load."
msgstr "Použite kombinovaný a minifikovaný súbor CSS pre rýchlejšie načítanie stránky."

#: dashboard/includes/options.php:190
msgid "Authenticate Your Subscription"
msgstr "Overte svoj odber"

#: dashboard/includes/options.php:195
msgid "Configure the API Settings"
msgstr "Nakonfigurujte nastavenia rozhrania API"

#: divi-builder.php:124
msgid "You don't have sufficient permissions to access this page"
msgstr "Nemáte dostatočné oprávnenia k prístupu na túto stránku"

#: divi-builder.php:134
msgid "Save Settings"
msgstr "uložiť nastavenia"

#: divi-builder.php:135
msgid "Divi Builder Options"
msgstr "Divi Možnosti Builder"

#: divi-builder.php:174
msgid "Plugin Options"
msgstr "plugin Voľby"

#: divi-builder.php:227
msgid "Authorize"
msgstr "povoliť"

#: includes/navigation.php:3
msgid "&laquo; Older Entries"
msgstr "&laquo; Staršie záznamy"

#: includes/navigation.php:7
msgid "Next Entries &raquo;"
msgstr "Ďalšie položky &raquo;"

#: includes/no-results.php:4
msgid "No Results Found"
msgstr "Neboli nájdené žiadne výsledky"

#: includes/no-results.php:7
msgid ""
"The page you requested could not be found. Try refining your search, or use the "
"navigation above to locate the post."
msgstr ""
"Požadovaná stránka nebola nájdená. Skúste spresniť vaše hľadanie, alebo použite "
"navigáciu na vrchu stránky."